#pragma once
#include "stringlistctrl.h"


// CServerPage2 ダイアログ

class CServerPage2 : public CPropertyPage
{
	DECLARE_DYNAMIC(CServerPage2)

public:
	CServerPage2();
	virtual ~CServerPage2();

// ダイアログ データ
	enum { IDD = IDD_SERVER_2 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CImageList	m_imageList;
	CStringListCtrl m_index;
	CString m_addName;
	afx_msg void OnBnClickedAdd();
	afx_msg void OnBnClickedDel();
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	afx_msg void OnBnClickedUp();
	afx_msg void OnBnClickedUp2();
};
